body{
	/*width: 95%;*/
	background-color: rgb(240, 239, 234);
	font-family:Verdana;
	margin:12px;
}
/* je suis un commentaire*/
h5{
	font-size: 20px;
	color: blue;
	font-style: italic;
}
h6{
	font-size: 25px;
	color: blue;
	font-weight: bold;
}
h4,h3{
	font-size: 15px;
	color: rgb(12, 11, 11);
	font-weight: bold;
}

.divespacee{
	margin: 12px;
	padding: 10px;
	background-color: rgba(128, 128, 128, 0.5);
}
/*pour affciher coulmeure alternée des tableaux*/

table
{
	width: 90%;
	border: 1px solid black;
	/*color: rgb(9, 8, 8);*/
	background-color: rgb(224, 225, 191);
	
}

table, th, td {
	border: 1px solid rgb(55, 54, 54);
  }



/*table tr:nth-child(odd) td{

	background:#f5f0f0;color:#030303;
  }

  table tr:nth-child(even) td{
	
	background:#f3f3f29a;color:#0c0b0b;
  }*/

  .centrer
  {
	  margin-left: auto; 
	   margin-right: auto; 
  }

.titre{
	font-size: 24px;
	text-align: center;
	color: rgb(0, 13, 128);
	font-weight: bold;
}

.titrem-ancien{
	font-size: 18px;
	text-align: left;
	color: rgb(0, 13, 128);
	font-weight: bold;
}

.titrem{
	font-size: 14px;
	font-style: italic;
	text-align: left;
	color: rgb(62, 62, 63);
	font-weight: bold;
	width: 95%;
	padding: 10px;
}
.titrem_fondrouge{
	font-size: 14px;
	font-style: italic;
	text-align: left;
	color: rgb(0, 0, 0);
	background-color: rgba(255,0,0,0.2);
	font-weight: bold;
	width: 95%;
	padding: 10px;
}
.titrem_fondgris{
	font-size: 14px;
	font-style: italic;
	text-align: left;
	color: rgb(0, 0, 0);
	background-color: rgba(100, 100, 100, 0.3);
	font-weight: bold;
	width: 95%;
	padding: 10px;
}
.titre14gris{
	font-size: 14px;
	font-style: italic;
	text-align: left;
	color: rgb(62, 62, 63);
	font-weight: bold;
	width: 95%;
}
/* type id avec un id qui ne peut etre utilisé q une seule fois */
#taans1_58{
	font-size: 15px;
	color: blue;
	font-weight: bold;
}
/* type class avec un id qui peut etre le meme pour beaucoup d'elements*/
.p1{
	font-size: 15px;
	color: purple;
	font-weight: bold;
}

.question{
	
	width: 80%;
	font-size: 14px;
	/*color: rgb(3, 3, 3);*/
	font-weight: bold;
		 }
		 
.question:hover{
	font-size: 14px;
	/*color: rgb(0, 0, 0);*/
	font-weight: bold;
		 }
.corps_question{
	font-size: 14px;
	/*color: rgb(10, 10, 10);*/
	font-weight: bold;
	 }		 
.corps{
	font-size: 14px;
	/*color: rgb(3, 1, 22);*/
         }
.menu_element{
	font-size: 20px;
	color: green;
	font-weight: bold;
	text-align: center;
         }
.reponse{
	
	font-size: 14px;
	color: rgb(15, 65, 3);
	width:80%;
	font-weight: bold;
	background:rgb(239, 243, 236);
	text-align: left;
	}
	
	
.ombre{
	font-size: 30px;
	color: rgb(0, 2, 128);
	font-weight: bold;
	text-align: left;
	text-shadow: 2px 2px 0 rgb(233, 193, 12),
                 3px 3px 0 rgb(0, 0, 0);
		}

		.paragraphe2{
			width:95%;
			padding:10px;
			font-size: 14px;
			font-weight: bold;
			font-family:Verdana;
			background-color:  rgb(169, 204, 227);
			/*color: rgb(3, 1, 22);*/
			border: 3px rgba(44, 41, 41, 0.856) solid;
			box-shadow: 8px 8px 5px rgb(176, 213, 223);
			 }	


.paragraphe{
	width:95%;
	padding:10px;
	font-size: 14px;
	font-weight: bold;
	font-family:Verdana;
	background-color:  rgb(169, 204, 227);
	/*color: rgb(3, 1, 22);*/
	border: 3px rgba(44, 41, 41, 0.856) solid;
	box-shadow: 8px 8px 5px rgb(176, 213, 223);
	 }	
	 .paragraphe:hover{
		width:95%;
		padding:10px;
		font-size: 14px;
		font-family:Verdana;
		font-weight: bold;
		/*color: rgb(3, 1, 22);*/
		background-color: rgb(169, 204, 227);
		border: 3px rgba(44, 41, 41, 0.856) solid;
		box-shadow: 8px 8px 5px rgb(182, 179, 37);
		 }	 
	 .paragraphejaune{
		width:95%;
		padding:10px;
		font-size: 14px;
		font-family:Verdana;
		/*color: rgb(3, 1, 22);*/
		background-color: rgb(169, 204, 227);
		border: 3px rgba(0, 0, 0, 0.856) solid;
		box-shadow: 8px 8px 5px rgb(237, 238, 170);
		 }	

	.paragraphebleu{
		width:95%;
		padding:10px;
		margin: 10px;
		font-size: 14px;
		font-family:Verdana;
		/*color: rgb(3, 3, 3);*/
		background-color: rgb(169, 204, 227);
		border: 3px rgba(0, 0, 0, 0.856) solid;
		box-shadow: 8px 8px 5px rgb(165, 183, 243);
		 }
		 
	.paragraphevert{
		width:95%;
		padding:10px;
		font-size: 14px;
		font-family:Verdana;
		/*color: rgb(3, 3, 3);*/
		background-color: rgb(169, 204, 227);
		border: 3px rgba(0, 0, 0, 0.856) solid;
		box-shadow: 8px 8px 5px rgb(150, 189, 135);
		}		

.paragrapheombre{
    width:95%;
	padding: 8px 12px;
	font-size: 14px;
	font-family:Verdana;
	/*color: rgb(3, 1, 22);*/
	border: 1px solid rgb(187, 182, 181);
	box-shadow: 8px 8px 5px rgb(205, 223, 176);
	background-image: linear-gradient(180deg, rgb(255, 255, 255), #ddd 40%, #ccc);
	}		

.elementPR{
position: relative;
width: 90%;
background: rgb(83, 146, 227);

border-radius: 0.5em;
margin: 0.2em;
padding: 0.1em;
cursor: pointer;
}
.elementCHK{
position: relative;
width: 10%;
background: rgb(193, 194, 195);
border-radius: 1em;
margin: 0.3em;
padding: 0.2em;
}
.elementPR:hover{
	background: rgb(171, 204, 238);
}





.column1{
	width: 90%;
}

	 /*pour retour haut de page rapidemenet*/
.retourHaut{
	width:100px;
	height:100px;
	text-align:center;
	background:whiteSmoke;
	font-weight:bold;
	color:#444;
	text-decoration:none;
	position:fixed;
	top:80%;
	right:80%;
	display:none;
	background:url('images/sirinebouguila.png') no-repeat 0px 0px;
}	 
    .retourHaut:hover{
		text-decoration:none;
	}

	#GTitre
	{
		width:60%;
		display:block;
		height:40px;
		text-align:center;
		
		 color: #153ceb;
		 font-weight:bold;
		 background: #444;
		 background: linear-gradient( #555, #2C2C2C);
		 text-shadow: 0px 1px 0px white;
		 text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.4);
		 box-shadow: 0 0 10px rgba( 0, 0, 0, 0.8),
					 0 -1px 0 rgba( 255, 255, 255, 0.6);	
		
		padding-top:12px;
		box-shadow: 6px 6px 0px #aaa;
		color:#EDEEEE;
	}
 /*pour retour haut de page rapidemenet*/

 #global{
	 background-color: #c0c7c9;
	 width:900px;
 }

 #partieG{
	 width:250px;
	 float:left;
 }

 #contenu{
	 margin-left: 250px;
	 padding-left: 20px;
	 background-color: white;
 }

.bouton{
	border:0;
	line-height: 2.5;
	padding: 0 20px;
	font-size: 1rem;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	border-radius: 10px;
	background-color: rgba(220, 0, 0,1);
	background-image: linear-gradient(to top left,
	rgba(0,0,0,.2),
	rgba(0,0,0,.2) 30%,
	rgba(0,0,0,0));
	box-shadow: inset 2px 2px 3px rgba(255,255,255,.6),
	inset -2px -2px 3px rgba(0,0,0,.6);

}
.bouton:hover{
	background-color: rgba(255,0,0,1);
}
.bouton:active{
	box-shadow: inset -2px -2px 3px rgba(255,255,255,.6),
	inset 2px 2px 3px rgba(0,0,0,.6);
}
 

.Boutton_fond_bleu {
    background-color: #007BFF;
    Color:white;
    font-weight: bold;
    padding: 10px 40px;
    border-radius: 3px;
    cursor: pointer; 
    box-shadow: 0 8px 16px 0 grey;
    text-decoration: none;
  }


.Boutton_fond_bleu:hover {
    box-shadow: 0 12px 16px 0 rgba(241, 234, 33, 0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.Boutton_fond_rouge {
    background-color: #f82020;
    Color:white;
    font-weight: bold;
    padding: 10px 40px;
    border-radius: 3px;
    cursor: pointer; 
    box-shadow: 0 8px 16px 0 grey;
    text-decoration: none;
  }


.Boutton_fond_rouge:hover {
    box-shadow: 0 12px 16px 0 rgba(33, 78, 241, 0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.Boutton_fond_vert {
    background-color: #11bb28;
    Color:white;
    font-weight: bold;
    padding: 10px 40px;
    border-radius: 3px;
    cursor: pointer; 
    box-shadow: 0 8px 16px 0 grey;
    text-decoration: none;
  }


.Boutton_fond_vert:hover {
    box-shadow: 0 12px 16px 0 rgba(244, 43, 17, 0.363), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.Boutton_fond_jaune {
    background-color: #c5c20a;
    Color:rgb(0, 0, 0);
    font-weight: bold;
    padding: 10px 40px;
    border-radius: 3px;
    cursor: pointer; 
    box-shadow: 0 8px 16px 0 grey;
    text-decoration: none;
  }


.Boutton_fond_jaune:hover {
    box-shadow: 0 12px 16px 0 rgba(17, 161, 244, 0.452), 0 17px 50px 0 rgba(0,0,0,0.19);
}





textarea{
	resize : both;
    background-color: rgb(218, 223, 180);
     }
.automatique{

  padding: 0.25em 0.5em;
  background-color: rgb(236, 183, 183);
  border: 2px solid;
  border-radius: 4px;
}

.fondrouge{

	padding: 0.25em 0.5em;
	background-color: rgb(243, 48, 48);
	border: 2px solid;
	border-radius: 4px;
}
.fondvert{

	padding: 0.25em 0.5em;
	background-color: rgb(103, 182, 120);
	border: 2px solid;
	border-radius: 4px;
}

.fondbleu{

	padding: 0.25em 0.5em;
	background-color: rgb(117, 165, 228);
	border: 2px solid;
	border-radius: 4px;
}

.fondgris{

	padding: 0.25em 0.5em;
	background-color: rgb(207, 207, 207);
	border: 2px solid;
	border-radius: 4px;
}

.fondjaune{

	padding: 0.25em 0.5em;
	background-color: rgb(173, 163, 14);
	border: 2px solid;
	border-radius: 4px;
}
.shadowbox {
	width: 90%;
	border: 1px solid #333;
	box-shadow: 8px 8px 5px rgb(176, 213, 223);
	padding: 8px 12px;
	background-image: linear-gradient(180deg, #fff, #ddd 40%, #ccc);
	margin: 2px auto;
  }
  .shadowboxsanscadre {
	width: 90%;
	font-style: italic;
	box-shadow: 8px 8px 5px rgb(176, 213, 223);
	padding: 8px 12px;
	background-image: linear-gradient(180deg, #fff, #ddd 40%, #ccc);
	margin: 2px auto;
  }

.shadowboxgoute{
	width: 90%;
	background-color: transparent;
	border-radius: 18% 15% 15% 17% / 52% 39% 49% 39%     ;
	box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
	15px 25px 10px rgba(0,0,0,0.1),
	15px 20px 20px rgba(0,0,0,0.05),
	inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	margin: 2px auto;
	padding: 8px 12px;
}
  
.shadowboxgoutefondjaune{
	width: 90%;
	background-color: rgba(245, 247, 123, 0.4);
	border-radius: 5% 7% 8% 8% / 13% 13% 26% 19%  ;
	box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
	15px 25px 10px rgba(0,0,0,0.1),
	15px 20px 20px rgba(0,0,0,0.05),
	inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	margin: 2px auto;
	padding: 8px 12px;
}

.shadowboxgoutefondbleu{
	width: 90%;
	background-color: rgba(93, 173, 226, 0.8);
	border-radius: 5% 7% 8% 8% / 13% 13% 26% 19%  ;
	box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
	15px 25px 10px rgba(0,0,0,0.1),
	15px 20px 20px rgba(0,0,0,0.05),
	inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	margin: 2px auto;
	padding: 8px 12px;
	font-weight: bold;
}
.shadowboxgoutefondvert{
	width: 90%;
	background-color: rgba(120, 249, 139, 0.25);
	border-radius: 5% 7% 8% 8% / 13% 13% 26% 19%  ;
	box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
	15px 25px 10px rgba(0,0,0,0.1),
	15px 20px 20px rgba(0,0,0,0.05),
	inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	margin: 2px auto;
	padding: 8px 12px;
}
.shadowboxgoutefondrouge{
	width: 90%;
	background-color: rgba(247, 105, 84, 0.4);
	border-radius: 5% 7% 8% 8% / 13% 13% 26% 19%   ;
	box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
	15px 25px 10px rgba(0,0,0,0.1),
	15px 20px 20px rgba(0,0,0,0.05),
	inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	margin: 2px auto;
	padding: 8px 12px;
}
  
.shadowboxgoutefondgris{
	width: 90%;
	background-color: rgba(163, 151, 149, 0.4);
	border-radius: 0% 0% 0% 0% / 0% 1% 2% 4%   ;
	box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
	15px 25px 10px rgba(0,0,0,0.1),
	15px 20px 20px rgba(0,0,0,0.05),
	inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	margin: 2px auto;
	padding: 8px 12px;
}
  


  .shadowboxbleu {
	width: 90%;
	border: 1px solid #333;
	box-shadow: 8px 8px 5px rgb(225, 236, 23);
	padding: 8px 12px;
	background-image: linear-gradient(180deg, rgb(197, 202, 249), #ddd 40%, rgb(191, 241, 245));
	margin: 2px auto;
  }
  .shadowboxfondbleu {
	width: 90%;
	border: 1px solid #333;
	box-shadow: 8px 8px 5px rgb(176, 213, 223);
	padding: 8px 12px;
	background-image: linear-gradient(180deg, rgb(182, 194, 235), rgb(184, 207, 233) 40%, #ccc);
	margin: 2px auto;
  }
  .shadowboxfondvert {
	width: 90%;
	border: 1px solid #333;
	box-shadow: 8px 8px 5px rgb(176, 213, 223);
	padding: 8px 12px;
	background-image: linear-gradient(180deg, rgb(162, 188, 154), rgb(150, 177, 133) 40%, #ccc);
	margin: 2px auto;
  }
  .shadowboxfondjaune {
	width: 90%;
	border: 1px solid #333;
	box-shadow: 8px 8px 5px rgb(176, 213, 223);
	padding: 8px 12px;
	background-image: linear-gradient(180deg, rgb(211, 214, 175), rgb(236, 239, 157) 40%, #ccc);
	margin: 2px auto;
  }

  .saisie{

	padding: 0.25em 0.5em;
	background-color: rgb(217, 241, 209);
	border: 2px solid;
	border-radius: 4px;
  
  }
.textrouge{
	color: #ee1717;

}
.textbleu{
	color: #04052c;

}
.textvert{
	color: green;
	font-weight: bold;
}

.textinvisible{
	color: rgb(207, 207, 200);
	font-weight: bold;
}


/*   pour animer les textes   */

  .animation1 {
    -webkit-animation-duration: 3s;
    -webkit-animation-name: slidein;
	background-color: rgb(238, 209, 241);
	width: 80%;
  }
 
@-webkit-keyframes slidein {
    from {
      margin-left: 100%;
      width: 100%;
    }
 
    to {
      margin-left: 0%;
      width: 100%;
    }
  }
  /*  fin pour animer les textes   */

  .unselectable { 
	-webkit-user-select: none; 
	-webkit-touch-callout: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	user-select: none;    
  }

  /* Style the button that is used to open and close the collapsible content */
.collapsiblea {
	background-color: rgba(111, 233, 18, 0.935);
	color: rgb(0, 0, 0);
	cursor: pointer;
	padding: 3px;
	width: 10%;
	border: 2px solid black;
	text-align: center;
	outline: none;
	font-size: 14px;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active, .collapsiblea:hover {
	background-color: rgb(241, 238, 83);
  }
  
  /* Style the collapsible content. Note: hidden by default */
  .contenta {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #f1f1f1;
  }
  video#bgvid {
	position: fixed; right: 0; bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto; height: auto; z-index: -100;
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover;
  }

  .FixeHautDroite{
	position: sticky;
	top: 0;
	float: right;
  }

  /*==================== =============================
 * cartes  
 * ===============================================*/
 .carte4
 {
   
	 background-color: rgb(184, 218, 218);
	 width: 80%;
	 margin-left: auto ;
	 margin-right: auto;
	 margin-top: 10px;
	 margin-bottom: 10px;
	 padding: 15px;
	 box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
 }
 .carte4:hover {
	 transform: translateY(-5px);
	 box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.25);
   }
 



.carte5
{
  
	background-color: rgb(226, 232, 232);
	width: 80%;
	margin-left: auto ;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 15px;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}
.carte5:hover {
	transform: translateY(-5px);
	box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.25);
  }



.counter_container{
	display: flex;
	background-color: rgb(212, 214, 218);
	width: 60%;
	
	margin-left: auto ;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 2px;
	padding: 5px;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
}

  .counter1
  {
	
	  background-color: rgb(184, 218, 218);
	  width: 150px;
	  margin-left: auto ;
	  margin-right: auto;
	  margin-top: 2px;
	  margin-bottom: 2px;
	  padding: 2px;
	  border-radius: 3px;
	  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  }
  .counter1:hover {
	  transform: translateY(-5px);
	  box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.25);
	}
	
	#timer {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		top: 70px;
		right: 100px;
		color: rgb(99, 161, 163,0.5);
		
	  }
	  #horloge {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		top: 50px;
		right: 100px;
		color: rgb(237, 138, 99,0.5);
	  }
	  #chrono {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		color: rgba(246, 13, 13,0.5);
	  }
	  input[type='checkbox'] {
		width: 80px;
		height: 20px; 
		background-color: bisque;       
	}
	.adroite {
		float: right;
		margin-right: 20px;
	}

	.gouttes{
		position: fixed;
		top: 100px;
		left: 60%;
		display: flex;
		justify-content: center;
		align-items: center;
		animation: rotation 15s infinite linear;
	}
	.goutte{
		position: absolute;
		width: 150px;
		height: 150px;
		background-color: transparent;
		border-radius: 52% 48% 43% 57% / 29% 47% 53% 71% ;
		box-shadow: inset 10px 10px 10px 10px rgba(0,0,0,0.05),
		15px 25px 10px rgba(0,0,0,0.1),
		15px 20px 20px rgba(0,0,0,0.05),
		inset -10px -10px 15px rgba( 255, 255, 255, 0.8);
	}
	.goutte::before{
		content:'' ;
		position: absolute;
		top: 25px;
		left: 35px;
		background-color: #fff;
		width: 20px;
		height: 20px;
		border-radius:35% 65% 63% 37% / 50% 23% 77% 50%  ;
	}
	.goutte::after{
		content:'' ;
		position: absolute;
		top: 25px;
		left: 65px;
		background-color: #fff;
		width: 20px;
		height: 20px;
		border-radius:51% 49% 63% 37% / 50% 66% 34% 50%  ;
	}
	.goutte:nth-child(2){
		transform: scale(0.5) translate(-200px,180px);
		border-radius: 71% 29% 34% 66% / 50% 66% 34% 50% ;
	}
	.goutte:nth-child(3){
		transform: scale(0.5) translate(200px,10px);
		border-radius: 71% 29% 34% 66% / 50% 66% 34% 50% ;
	}
	.goutte:nth-child(4){
		transform: scale(0.35) translate(120px,-300px);
		border-radius: 18% 82% 34% 66% / 50% 66% 34% 50% ;
	}
	/*animation*/
	@keyframes rotation {
		from{transform: rotate(0deg);}
		to{transform: rotate(300deg);}
	}
	.hautdroite {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		top: 100px;
	
		right: 20px;
		color: rgba(246, 13, 13,0.5);
	  }
	  .hautdroite130 {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		top: 130px;
	
		right: 20px;
		color: rgba(246, 13, 13,0.5);
	  }
	  .hautdroite160 {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		top: 160px;
	
		right: 20px;
		color: rgba(246, 13, 13,0.5);
	  }
	  .hautdroite190 {
		font-weight: bold;
		font-size: 2em;
		position: fixed;
		top: 190px;
	
		right: 20px;
		color: rgba(246, 13, 13,0.5);
	  }

	  .insect{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100px;
		height: 100px;
		position: absolute;
		transform: translate(-50%, -50%) scale(1);
	
	}
	.insect img{
		width: 100px;
		height: 100px;
	}
	.boutonfav:hover{
background-color: #11bb28;
	}
	.message{
		padding: 15px;
		margin: 20px;
		border-radius: 14px;
		font-size: 16px;
		font-weight: bold;
		background-color: rgb(255, 128, 0);
		color: #000;
	}
	.confirmed{
			/* font-family: 'Syne Tactile', cursive; */
			font-size: 20px;
			margin: 0px;
			letter-spacing: 0px;
			word-spacing: 0px;
			color: #aaa;
			/* color: #837005; */
			/* transform-origin:top left ;
			transform: rotate(30deg) */
			text-shadow: black 0.1em 0.1em 0.2em
			}

.clignotant {
      animation: clignotement 1.5s linear infinite;
    }

    @keyframes clignotement {
      0% {
        opacity: 1;
      }
      50% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }